Subject: Re: PLESK / shared hosting question

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Wed, 26 Feb 2025 19:06:26 -0700

it’s currently showing $51/yr — "for 3-years billing cycles” — so $153 for 36 months, or $4.25/mo

They charge for SSL certs.

And they don’t mention OS options anywhere.

I’ve got a totally off-beat suggestion for you: check out Latenode.com

I don’t know what the service they offer is called exactly, but they’re like Zapier and Make.

They're all starting to position themselves as “no-code hosting”, but in reality, they provide the ability to set up back-end services and host them for a very reasonable price. 

If you’re building web apps, you want to hide your service interfaces behind a firewall that’s not accessible to your users. The way that’s done in most services is via “webhooks”, which are simply HTTP REQUESTS that you send to a URL with some ID and you get back a response, usually in a JSON packet. That’s what you’re building on a VPS, right?

Well, that’s what these guys offer — but you don’t have to worry about the hosting because it’s just part of the deal. 

With just a couple of exceptions, everything I’ve needed to put into my back-end service is stuff that can be easily provided on Latenode. And if you can implement the other things you need in javascript, then you can probably even provide your custom functions as well.

I personally don’t want to waste my time administering my own hosting service for what amounts to routine stuff. These guys add a LOT of value, and it saves me a lot of time and headaches. 

-David Schwartz

> On Feb 26, 2025, at 6:09 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
> 
> Am I reading this right?  2vcpu/8G Ram/160GB SSD for $64/year?
> 
> https://www.ssdnodes.com/pricing/ <https://www.ssdnodes.com/pricing/>
> 
> 
> 
> 
> On 2025-02-26 17:13, Arun Khan via PLUG-discuss wrote:
>> On Sat, Feb 22, 2025 at 9:08 PM David Schwartz via PLUG-discuss
>> <[email-masked]> wrote:
>>> You should contact one of their reps. Amazon (AWS), Microsoft
>> (Azure),  and others mainly cater to large-volume clients.
>>> Farmers sell by the bushel or ton or something like that; you
>> probably won’t find their prices listed anywhere other than at their
>> public U-Pick-It gates where they’re about the same price as the
>> grocery store.
>>> -David Schwartz
>>> On Feb 22, 2025, at 9:23 AM, [email-masked] wrote:
>>> Thanks David!!
>>> It appears Amazon does not have wholesale pricing.  Given that I
>> think there is room for hosting companies to own their own
>> infrastructure.
>> I have been using a VPS hosted by ssdnodes [1] for about 5+ years and
>> am very happy with their uptime and support service.
>> I believe they also do volume hosting; connect with their sales
>> department.
>> PS - no commercial affiliation with ssd nodes.
>> --
>> Arun Khan
>> Links:
>> ------
>> [1] https://www.ssdnodes.com/ <https://www.ssdnodes.com/>

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss